<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Simple Photo</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<header>
    <nav class="navbar-container">
        <a href="#" class="navigation-links">HOME</a>
        <a href="#" class="navigation-links">PHOTOAPP</a>
        <a href="#" class="navigation-links">DESIGN</a>
        <a href="#" class="navigation-links">DOWNLOAD</a>
    </nav>
</header>
<img src="./img/main-image.jpg" alt="Main image goes here" class="main-image">
<section class="content-container">
    <h2 class="content-header">Rappresent your life with a simple photo</h2>
    <p class="content-text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est,
        ullamcorper a
        vestibulum
        eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
        Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare
        vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo
        turpis. Morbi consequat ante in odio varius hendrerit.  
    </p>
    <p class="content-text">Vestibulum varius pretium mattis. Aliquam vulputate maximus
        est, quis euismod elit sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis.
        Nulla
        eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula
        mauris,
        commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris
        fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam,
        sed
        varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac
        velit
        ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus
        libero
        ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.
    </p>
    <button class="button-get-started">GET STARTED</button>
</section>
<footer class="footer-container">
    <p class="footer-copyright">Copyright by phototime - all right reserved</p>
</footer>
</body>
</html>